WordPress.org

Plugin Directory

AddThis xmlns

Version: 1.0.0

Why do I need this plugin?

If you are using the AddThis bookmarking plugin ( http://wordpress.org/extend/plugins/addthis/ ) then you need this plugin to make sure that the generated HTML by the AddThis plugin is Valid. The plugin adds the xmlns:addthis="http://www.addthis.com/help/api-spec" entry to the html head tag so that the custom attributes of the AddThis plugin are recognized properly.

Requires: 2.9 or higher
Compatible up to: 4.1.7
Last Updated: 2014-12-16
Active Installs: 200+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
50,2,1
100,1,1
0,2,0